<root>
  <nextAvailableId>235</nextAvailableId>
  <lightSign>
    <id>1</id>
    <tags>currency</tags>
    <visibleInStorage>false</visibleInStorage>
    <tabId>certificates</tabId>
    <grade>legendary</grade>
    <sellPrices/>
    <buyPrices>gold:0.024</buyPrices>
    <extractPrices/>
    <params/>
    <titleString>halloween_event/Currencies/lightSigns</titleString>
    <descriptionString>halloween_event/Currencies/lightSigns/Terms</descriptionString>
    <obtainingMethods>ObtainingMethods/BattleQuest ObtainingMethods/BattleXP</obtainingMethods>
    <type>resource</type>
  </lightSign>
  <darkSeal>
    <id>2</id>
    <tags>currency</tags>
    <visibleInStorage>false</visibleInStorage>
    <tabId>certificates</tabId>
    <grade>rare</grade>
    <sellPrices/>
    <buyPrices>gold:0.094</buyPrices>
    <extractPrices/>
    <params/>
    <titleString>halloween_event/Currencies/darkSeals</titleString>
    <descriptionString>halloween_event/Currencies/darkSeals/Terms</descriptionString>
    <obtainingMethods>ObtainingMethods/BattleQuest</obtainingMethods>
    <type>resource</type>
  </darkSeal>
  <part_for_fusion>
    <id>3</id>
    <code>stuff_fusion</code>
    <purePrototype/>
    <params>
      <required>0</required>
      <reward>credits</reward>
    </params>
    <tabId>certificates</tabId>
    <visibleInStorage>true</visibleInStorage>
    <grade>common</grade>
    <obtainingMethods>storage/Items/CommonObtainment</obtainingMethods>
    <featuresString>storage/Items/CommendationList/Features</featuresString>
    <type>stuff_part</type>
    <combineable>#common:DialogButton/Combine</combineable>
  </part_for_fusion>
  <certificate>
    <id>4</id>
    <code>certificate_bonus</code>
    <purePrototype/>
    <params>
      <credits>0</credits>
      <gold>0</gold>
      <premium>0</premium>
      <slots>0</slots>
    </params>
    <tabId>certificates</tabId>
    <visibleInStorage>true</visibleInStorage>
    <obtainingMethods>storage/Items/Certificate/Obtainment</obtainingMethods>
    <grade>common</grade>
    <useable>#common:DialogButton/Use</useable>
  </certificate>
  <certificate_premium_1h_part>
    <id>5</id>
    <prototype>part_for_fusion</prototype>
    <params>
      <required>20</required>
      <reward>certificate_premium_1h</reward>
    </params>
    <icon>PremCertificate_0</icon>
    <titleString>storage/Items/CommendationListPremium/Title</titleString>
    <descriptionString>storage/Items/CommendationListPremium/Description</descriptionString>
  </certificate_premium_1h_part>
  <certificate_premium_1h>
    <id>6</id>
    <prototype>certificate</prototype>
    <params>
      <premium>0.0416</premium>
    </params>
    <icon>PremCertificate_1</icon>
    <type>certificate_premium</type>
    <titleString>storage/Items/PremiumCertificate/Title</titleString>
    <descriptionString>storage/Items/PremiumCertificate/Description</descriptionString>
  </certificate_premium_1h>
  <certificate_premium_9h_part>
    <id>7</id>
    <prototype>part_for_fusion</prototype>
    <params>
      <required>20</required>
      <reward>certificate_premium_9h</reward>
    </params>
    <icon>PremCertificate_0</icon>
    <titleString>storage/Items/CommendationListPremium/Title</titleString>
    <descriptionString>storage/Items/CommendationListPremium/Description</descriptionString>
    <grade>rare</grade>
  </certificate_premium_9h_part>
  <certificate_premium_9h>
    <id>8</id>
    <prototype>certificate</prototype>
    <params>
      <premium>0.375</premium>
    </params>
    <icon>PremCertificate_1</icon>
    <type>certificate_premium</type>
    <titleString>storage/Items/PremiumCertificate/Title</titleString>
    <descriptionString>storage/Items/PremiumCertificate/Description</descriptionString>
    <grade>rare</grade>
  </certificate_premium_9h>
  <certificate_premium_24h_part>
    <id>9</id>
    <prototype>part_for_fusion</prototype>
    <params>
      <required>20</required>
      <reward>certificate_premium_24h</reward>
    </params>
    <icon>PremCertificate_0</icon>
    <titleString>storage/Items/CommendationListPremium/Title</titleString>
    <descriptionString>storage/Items/CommendationListPremium/Description</descriptionString>
    <grade>unique</grade>
  </certificate_premium_24h_part>
  <certificate_premium_24h>
    <id>10</id>
    <prototype>certificate</prototype>
    <params>
      <premium>1</premium>
    </params>
    <icon>PremCertificate_1</icon>
    <type>certificate_premium</type>
    <titleString>storage/Items/PremiumCertificate/Title</titleString>
    <descriptionString>storage/Items/PremiumCertificate/Description</descriptionString>
    <grade>unique</grade>
  </certificate_premium_24h>
  <certificate_gold_100_part>
    <id>11</id>
    <prototype>part_for_fusion</prototype>
    <params>
      <required>20</required>
      <reward>certificate_gold_100</reward>
    </params>
    <grade>unique</grade>
    <icon>GoldCertificate_0</icon>
    <titleString>storage/Items/CommendationListGold/Title</titleString>
    <descriptionString>storage/Items/CommendationListGold/Description</descriptionString>
  </certificate_gold_100_part>
  <certificate_gold_100>
    <id>12</id>
    <prototype>certificate</prototype>
    <params>
      <gold>100</gold>
    </params>
    <grade>unique</grade>
    <icon>GoldCertificate_1</icon>
    <titleString>storage/Items/GoldCertificate/Title</titleString>
    <descriptionString>storage/Items/GoldCertificate/Description</descriptionString>
    <type>certificate_gold</type>
  </certificate_gold_100>
  <certificate_slot_1_part>
    <id>13</id>
    <prototype>part_for_fusion</prototype>
    <params>
      <required>5</required>
      <reward>certificate_slot_1</reward>
    </params>
    <icon>SlotCertificate_0</icon>
    <titleString>storage/Items/CommendationListSlot/Title</titleString>
    <descriptionString>storage/Items/CommendationListSlot/Description</descriptionString>
  </certificate_slot_1_part>
  <certificate_slot_1>
    <id>14</id>
    <prototype>certificate</prototype>
    <params>
      <slots>1</slots>
    </params>
    <icon>SlotCertificate_1</icon>
    <titleString>storage/Items/SlotCertificate/Title</titleString>
    <descriptionString>storage/Items/SlotCertificate/Description</descriptionString>
    <type>certificate_slot</type>
  </certificate_slot_1>
  <certificate_T2_lt_part>
    <id>15</id>
    <prototype>part_for_fusion</prototype>
    <params>
      <required>5</required>
      <reward>certificate_T2_lt</reward>
    </params>
    <icon>TankCertificate_0</icon>
    <titleString>storage/Items/CommendationListVehicle/Title</titleString>
    <descriptionString>storage/Items/CommendationListVehicle/Description</descriptionString>
  </certificate_T2_lt_part>
  <certificate_T2_lt>
    <id>16</id>
    <code>certificate_for_vehicle</code>
    <prototype>certificate</prototype>
    <params>
      <bonusVehicle>
        <name>usa:T2_lt</name>
        <withModules>0</withModules>
        <withShells>0</withShells>
        <crewLevel>100</crewLevel>
        <compensation>credits:260000</compensation>
      </bonusVehicle>
    </params>
    <icon>TankCertificate_1</icon>
    <titleString>storage/Items/VehicleCertificate/Title</titleString>
    <descriptionString>storage/Items/VehicleCertificate/Description</descriptionString>
    <type>certificate_vehicle</type>
  </certificate_T2_lt>
	  <uni_prx>
		<id>233</id>
		<tags>currency</tags>
		<icon>WarDuck/WarDuck</icon>
		<exported>True</exported>
		<sellPrices/>
		<buyPrices/>
		<extractPrices/>
		<params/>
		<tabId>other</tabId>
		<titleString>storage/Items/Duck_Event/DuckProxy/Title</titleString>
		<descriptionString>storage/Items/Duck_Event/DuckProxy/Description</descriptionString>
		<obtainingMethods>storage/Items/Duck_Event/DuckProxy/Obtainment</obtainingMethods>
		<script>Stuff</script>
		<visibleInStorage>true</visibleInStorage>
		<type>resource</type>
		<grade>unique</grade>
	  </uni_prx>  
  <ticket>
    <id>17</id>
    <tags>currency</tags>
    <code/>
    <icon>NY_2016/tickets</icon>
    <sellPrices/>
    <buyPrices/>
    <extractPrices>credits:5000</extractPrices>
    <exported>True</exported>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Ticket/Title</titleString>
    <descriptionString>storage/Items/Ticket/Description</descriptionString>
    <obtainingMethods>storage/Items/Ticket/Obtainment</obtainingMethods>
    <featuresString>storage/Items/Ticket/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>legendary</grade>
  </ticket>
  <snowflake>
    <id>18</id>
    <tags>currency</tags>
    <icon>NY_2016/Patron</icon>
    <sellPrices/>
    <buyPrices>gold:0.087</buyPrices>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Case/Title</titleString>
    <descriptionString>storage/Items/Case/Description</descriptionString>
    <obtainingMethods>storage/Items/Case/Obtainment</obtainingMethods>
    <script>Stuff</script>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>unique</grade>
  </snowflake>
  <star>
    <id>19</id>
    <tags>currency</tags>
    <icon>NY_2016/Flag</icon>
    <sellPrices/>
    <buyPrices>gold:0.076</buyPrices>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Streamer/Title</titleString>
    <descriptionString>storage/Items/Streamer/Description</descriptionString>
    <obtainingMethods>storage/Items/Streamer/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>unique</grade>
  </star>
  <ny_type59>
    <id>191</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Type59/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_type59>
  <ny_R112_T54_45>
    <id>192</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/T54/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_R112_T54_45>
  <ny_Strv74A2>
    <id>193</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Strv/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_Strv74A2>
  <ny_Ch23_112>
    <id>194</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/112/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_Ch23_112>
  <ny_WZ-135G_FT>
    <id>195</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/WZ/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_WZ-135G_FT>
  <ny_IS-2Sh>
    <id>196</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/IS2SH/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_IS-2Sh>
  <ny_A102_T28_concept>
    <id>197</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/T28HTC/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_A102_T28_concept>
  <ny_is2b>
    <id>198</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/IS2/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_is2b>
  <ny_KV-5>
    <id>199</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/KV5/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_KV-5>
  <ny_GB35_Sentinel_AC_IV>
    <id>200</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/ACIVSentinel/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_GB35_Sentinel_AC_IV>
  <ny_G120_M41_90>
    <id>201</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Bulldog/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_G120_M41_90>
  <ny_M6A2E1_exp>
    <id>202</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/M6A2E1/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_M6A2E1_exp>
  <ny_Ch24_Type64>
    <id>203</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Type64/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_Ch24_Type64>
  <ny_J12_Shinobi>
    <id>204</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Shinobi/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_J12_Shinobi>
  <ny_2017_prgrs>
    <id>205</id>
    <tags>currency</tags>
    <icon>horseshoe</icon>
    <exported>True</exported>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Sign/Title</titleString>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </ny_2017_prgrs>
  <fangs>
    <id>20</id>
    <tags>currency</tags>
    <icon>Lunar_2017/Fangs</icon>
    <sellPrices/>
    <buyPrices>gold:0.094</buyPrices>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Tusk/Title</titleString>
    <descriptionString>storage/Items/Tusk/Description</descriptionString>
    <obtainingMethods>storage/Items/Tusk/Obtainment</obtainingMethods>
    <script>Stuff</script>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>unique</grade>
  </fangs>
  <mascot>
    <id>21</id>
    <tags>currency</tags>
    <icon>Lunar_2017/Mascot</icon>
    <sellPrices/>
    <buyPrices>gold:0.0114</buyPrices>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Charm/Title</titleString>
    <descriptionString>storage/Items/Charm/Description</descriptionString>
    <obtainingMethods>storage/Items/Charm/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>unique</grade>
  </mascot>
  <booster>
    <id>22</id>
    <purePrototype/>
    <params>
    </params>
    <type>booster</type>
    <code>stuff_fusion</code>
    <tabId>other</tabId>
    <visibleInStorage>true</visibleInStorage>
    <featuresString>storage/Items/Booster/Features</featuresString>
    <installable>#common:DialogButton/SetUp</installable>
  </booster>
  <economicBooster>
    <id>23</id>
    <purePrototype/>
    <prototype>booster</prototype>
    <params>
      <boosterGroup>economic</boosterGroup>
    </params>
  </economicBooster>
  <boosterForXp>
    <id>24</id>
    <purePrototype/>
    <prototype>economicBooster</prototype>
    <params>
      <boosterSlot>0</boosterSlot>
    </params>
    <icon>Boosters/boster_experience1</icon>
  </boosterForXp>
  <commonBoosterForXp>
    <id>25</id>
    <prototype>boosterForXp</prototype>
    <params>
      <reward>rareBoosterForXp</reward>
      <required>3</required>
      <xpBoostFactor>1.25</xpBoostFactor>
    </params>
    <grade>common</grade>
    <titleString>storage/Items/BattleXPBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/BattleXPBooster/Standard/Description</descriptionString>
    <combineable>#common:DialogButton/Combine</combineable>
  </commonBoosterForXp>
  <rareBoosterForXp>
    <id>26</id>
    <prototype>boosterForXp</prototype>
    <params>
      <reward>uniqueBoosterForXp</reward>
      <required>2</required>
      <xpBoostFactor>1.6</xpBoostFactor>
    </params>
    <grade>rare</grade>
    <titleString>storage/Items/BattleXPBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/BattleXPBooster/Rare/Description</descriptionString>
    <combineable>#common:DialogButton/Combine</combineable>
  </rareBoosterForXp>
  <uniqueBoosterForXp>
    <id>27</id>
    <prototype>boosterForXp</prototype>
    <params>
      <xpBoostFactor>1.9</xpBoostFactor>
    </params>
    <grade>unique</grade>
    <titleString>storage/Items/BattleXPBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/BattleXPBooster/Description</descriptionString>
  </uniqueBoosterForXp>
  <legendaryBoosterForXp>
    <id>28</id>
    <prototype>boosterForXp</prototype>
    <params>
      <xpBoostFactor>2.0</xpBoostFactor>
    </params>
    <grade>legendary</grade>
    <descriptionString>storage/Items/BattleXPBooster/Rare/Description</descriptionString>
  </legendaryBoosterForXp>
  <boosterForFreeXp>
    <id>29</id>
    <purePrototype/>
    <prototype>economicBooster</prototype>
    <params>
      <boosterSlot>1</boosterSlot>
    </params>
    <icon>Boosters/boster_experience0</icon>
  </boosterForFreeXp>
  <commonBoosterForFreeXp>
    <id>30</id>
    <prototype>boosterForFreeXp</prototype>
    <params>
      <reward>rareBoosterForFreeXp</reward>
      <required>3</required>
      <xpFreeBoostFactor>2.5</xpFreeBoostFactor>
    </params>
    <grade>common</grade>
    <titleString>storage/Items/FreeXPBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/FreeXPBooster/Standard/Description</descriptionString>
    <combineable>#common:DialogButton/Combine</combineable>
  </commonBoosterForFreeXp>
  <rareBoosterForFreeXp>
    <id>31</id>
    <prototype>boosterForFreeXp</prototype>
    <params>
      <reward>uniqueBoosterForFreeXp</reward>
      <required>2</required>
      <xpFreeBoostFactor>4.5</xpFreeBoostFactor>
    </params>
    <grade>rare</grade>
    <titleString>storage/Items/FreeXPBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/FreeXPBooster/Rare/Description</descriptionString>
    <combineable>#common:DialogButton/Combine</combineable>
  </rareBoosterForFreeXp>
  <uniqueBoosterForFreeXp>
    <id>32</id>
    <prototype>boosterForFreeXp</prototype>
    <params>
      <xpFreeBoostFactor>6.0</xpFreeBoostFactor>
    </params>
    <grade>unique</grade>
    <titleString>storage/Items/FreeXPBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/FreeXPBooster/Description</descriptionString>
  </uniqueBoosterForFreeXp>
  <legendaryBoosterForFreeXp>
    <id>33</id>
    <prototype>boosterForFreeXp</prototype>
    <params>
      <xpFreeBoostFactor>7.5</xpFreeBoostFactor>
    </params>
    <grade>legendary</grade>
    <descriptionString>storage/Items/FreeXPBooster/Description</descriptionString>
  </legendaryBoosterForFreeXp>
  <boosterForCrewXp>
    <id>34</id>
    <purePrototype/>
    <prototype>economicBooster</prototype>
    <params>
      <boosterSlot>2</boosterSlot>
    </params>
    <icon>Boosters/boster_experience2</icon>
  </boosterForCrewXp>
  <commonBoosterForCrewXp>
    <id>35</id>
    <prototype>boosterForCrewXp</prototype>
    <params>
      <reward>rareBoosterForCrewXp</reward>
      <required>3</required>
      <xpAvBoostFactor>1.6</xpAvBoostFactor>
    </params>
    <grade>common</grade>
    <titleString>storage/Items/CrewXPBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/CrewXPBooster/Standard/Description</descriptionString>
    <combineable>#common:DialogButton/Combine</combineable>
  </commonBoosterForCrewXp>
  <rareBoosterForCrewXp>
    <id>36</id>
    <prototype>boosterForCrewXp</prototype>
    <params>
      <reward>uniqueBoosterForCrewXp</reward>
      <required>2</required>
      <xpAvBoostFactor>2.5</xpAvBoostFactor>
    </params>
    <grade>rare</grade>
    <titleString>storage/Items/CrewXPBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/CrewXPBooster/Rare/Description</descriptionString>
    <combineable>#common:DialogButton/Combine</combineable>
  </rareBoosterForCrewXp>
  <uniqueBoosterForCrewXp>
    <id>37</id>
    <prototype>boosterForCrewXp</prototype>
    <params>
      <xpAvBoostFactor>3.5</xpAvBoostFactor>
    </params>
    <grade>unique</grade>
    <titleString>storage/Items/CrewXPBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/CrewXPBooster/Description</descriptionString>
  </uniqueBoosterForCrewXp>
  <legendaryBoosterForCrewXp>
    <id>38</id>
    <prototype>boosterForCrewXp</prototype>
    <params>
      <xpAvBoostFactor>2.35</xpAvBoostFactor>
    </params>
    <grade>legendary</grade>
    <descriptionString>storage/Items/CrewXPBooster/Description</descriptionString>
  </legendaryBoosterForCrewXp>
  <boosterForCredits>
    <id>39</id>
    <purePrototype/>
    <prototype>economicBooster</prototype>
    <params>
      <boosterSlot>3</boosterSlot>
    </params>
    <icon>Boosters/boster_credit</icon>
  </boosterForCredits>
  <commonBoosterForCredits>
    <id>40</id>
    <prototype>boosterForCredits</prototype>
    <params>
      <creditsBoostFactor>1.2</creditsBoostFactor>
    </params>
    <grade>common</grade>
  </commonBoosterForCredits>
  <rareBoosterForCredits>
    <id>41</id>
    <prototype>boosterForCredits</prototype>
    <params>
      <creditsBoostFactor>1.4</creditsBoostFactor>
    </params>
    <grade>rare</grade>
  </rareBoosterForCredits>
  <uniqueBoosterForCredits>
    <id>42</id>
    <prototype>boosterForCredits</prototype>
    <params>
      <creditsBoostFactor>1.8</creditsBoostFactor>
    </params>
    <grade>unique</grade>
  </uniqueBoosterForCredits>
  <legendaryBoosterForCredits>
    <id>43</id>
    <prototype>boosterForCredits</prototype>
    <params>
      <creditsBoostFactor>2.0</creditsBoostFactor>
    </params>
    <grade>legendary</grade>
  </legendaryBoosterForCredits>
  <staticBoosterForCredits>
    <id>206</id>
    <purePrototype/>
    <prototype>economicBooster</prototype>
    <params>
      <boosterSlot>3</boosterSlot>
    </params>
    <icon>Boosters/boster_credit</icon>
  </staticBoosterForCredits>
  <commonStaticBoosterForCredits>
    <id>207</id>
    <prototype>staticBoosterForCredits</prototype>
    <code>stuff_fusion</code>
    <params>
      <required>3</required>
      <reward>rareStaticBoosterForCredits</reward>
    </params>
    <grade>common</grade>
    <titleString>storage/Items/CreditsBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/CreditsBooster/Standard/Description</descriptionString>
    <combineable>#common:DialogButton/Combine</combineable>
  </commonStaticBoosterForCredits>
  <rareStaticBoosterForCredits>
    <id>208</id>
    <prototype>staticBoosterForCredits</prototype>
    <code>stuff_fusion</code>
    <params>
      <required>2</required>
      <reward>uniqueStaticBoosterForCredits</reward>
    </params>
    <grade>rare</grade>
    <titleString>storage/Items/CreditsBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/CreditsBooster/Rare/Description</descriptionString>
    <combineable>#common:DialogButton/Combine</combineable>
  </rareStaticBoosterForCredits>
  <uniqueStaticBoosterForCredits>
    <id>209</id>
    <prototype>staticBoosterForCredits</prototype>
    <grade>unique</grade>
    <titleString>storage/Items/CreditsBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/CreditsBooster/Description</descriptionString>
  </uniqueStaticBoosterForCredits>
  <legendaryStaticBoosterForCredits>
    <id>210</id>
    <prototype>staticBoosterForCredits</prototype>
    <grade>legendary</grade>
    <titleString>storage/Items/CreditsBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/CreditsBooster/Description</descriptionString>
  </legendaryStaticBoosterForCredits>
  <staticBoosterForGears>
    <id>211</id>
    <purePrototype/>
    <prototype>economicBooster</prototype>
    <params>
      <boosterSlot>4</boosterSlot>
    </params>
    <icon>Boosters/boster_details</icon>
  </staticBoosterForGears>
  <commonStaticBoosterForGears>
    <id>212</id>
    <prototype>staticBoosterForGears</prototype>
    <code>stuff_fusion</code>
    <params>
      <required>3</required>
      <reward>rareStaticBoosterForGears</reward>
    </params>
    <grade>common</grade>
    <titleString>storage/Items/SparePartsBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/SparePartsBooster/Standard/Description</descriptionString>
    <combineable>#common:DialogButton/Combine</combineable>
  </commonStaticBoosterForGears>
  <rareStaticBoosterForGears>
    <id>213</id>
    <prototype>staticBoosterForGears</prototype>
    <code>stuff_fusion</code>
    <params>
      <required>2</required>
      <reward>uniqueStaticBoosterForGears</reward>
    </params>
    <grade>rare</grade>
    <titleString>storage/Items/SparePartsBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/SparePartsBooster/Rare/Description</descriptionString>
    <combineable>#common:DialogButton/Combine</combineable>
  </rareStaticBoosterForGears>
  <uniqueStaticBoosterForGears>
    <id>214</id>
    <prototype>staticBoosterForGears</prototype>
    <grade>unique</grade>
    <titleString>storage/Items/SparePartsBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/SparePartsBooster/Description</descriptionString>
  </uniqueStaticBoosterForGears>
  <legendaryStaticBoosterForGears>
    <id>215</id>
    <prototype>staticBoosterForGears</prototype>
    <grade>legendary</grade>
    <titleString>storage/Items/SparePartsBooster/Regular/Title</titleString>
    <descriptionString>storage/Items/SparePartsBooster/Description</descriptionString>
  </legendaryStaticBoosterForGears>
  <battleBooster>
    <id>44</id>
    <purePrototype/>
    <prototype>booster</prototype>
    <params>
      <boosterGroup>battle</boosterGroup>
    </params>
  </battleBooster>
  <boosterCrew>
    <id>45</id>
    <purePrototype/>
    <prototype>battleBooster</prototype>
    <params>
      <crewLevelIncrease>30</crewLevelIncrease>
      <boosterSlot>1</boosterSlot>
    </params>
    <icon>Boosters/boster_battle0</icon>
  </boosterCrew>
  <boosterRecharge>
    <id>46</id>
    <purePrototype/>
    <prototype>battleBooster</prototype>
    <params>
      <boosterSlot>0</boosterSlot>
    </params>
    <icon>Boosters/boster_battle0</icon>
    <descriptionString>storage/Items/ReloadingTimeBooster/Description</descriptionString>
  </boosterRecharge>
  <commonBoosterRecharge>
    <id>47</id>
    <prototype>boosterRecharge</prototype>
    <params>
      <reloadEqFactor>0.1</reloadEqFactor>
    </params>
    <grade>common</grade>
    <titleString>storage/Items/ReloadingTimeBooster/Regular/Title</titleString>
  </commonBoosterRecharge>
  <rareBoosterRecharge>
    <id>48</id>
    <prototype>boosterRecharge</prototype>
    <params>
      <reloadEqFactor>0.2</reloadEqFactor>
    </params>
    <grade>rare</grade>
    <titleString>storage/Items/ReloadingTimeBooster/Regular/Title</titleString>
  </rareBoosterRecharge>
  <uniqueBoosterRecharge>
    <id>49</id>
    <prototype>boosterRecharge</prototype>
    <params>
      <reloadEqFactor>0.3</reloadEqFactor>
    </params>
    <grade>unique</grade>
    <titleString>storage/Items/ReloadingTimeBooster/Regular/Title</titleString>
  </uniqueBoosterRecharge>
  <chest>
    <id>50</id>
    <purePrototype/>
    <code>stuff_chest</code>
    <type>chest</type>
    <grade>common</grade>
    <tabId>chests</tabId>
    <titleString/>
    <descriptionString/>
    <obtainingMethods/>
    <visibleInStorage>true</visibleInStorage>
    <openable>#common:DialogButton/Open</openable>
  </chest>
  <french_chest_1_part>
    <id>51</id>
    <prototype>part_for_fusion</prototype>
    <extractPrices/>
    <params>
      <required>250</required>
      <reward>chestFrenchBox</reward>
    </params>
    <tabId>chests</tabId>
    <icon>Chests/binoculars_icon</icon>
    <grade>common</grade>
    <titleString>french_event/Currencies/IntelligenceData</titleString>
    <descriptionString>storage/Items/IntelligenceDataPieces/Description</descriptionString>
    <obtainingMethods>storage/Items/IntelligenceDataPieces/Obtainment</obtainingMethods>
    <featuresString>storage/Items/IntelligenceDataPieces/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
  </french_chest_1_part>
  <chestFrenchBox>
    <id>52</id>
    <grade>common</grade>
    <prototype>chest</prototype>
    <extractPrices>credits:500</extractPrices>
    <tabId>chests</tabId>
    <icon>Chests/france_chest</icon>
    <titleString>storage/Items/FrenchEventChest1/Title</titleString>
    <descriptionString/>
    <obtainingMethods>storage/Items/FrenchEventChest1/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </chestFrenchBox>
  <chestPremiumAMX>
    <id>53</id>
    <grade>rare</grade>
    <prototype>chest</prototype>
    <tabId>chests</tabId>
    <icon>Chests/france_chest_amx</icon>
    <titleString>storage/Items/FrenchEventChest2/Title</titleString>
    <descriptionString/>
    <obtainingMethods>storage/Items/FrenchEventChest2/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </chestPremiumAMX>
  <chestPremiumFCM>
    <id>54</id>
    <grade>rare</grade>
    <prototype>chest</prototype>
    <tabId>chests</tabId>
    <icon>Chests/france_chest_fcm</icon>
    <titleString>storage/Items/FrenchEventChest3/Title</titleString>
    <descriptionString/>
    <obtainingMethods>storage/Items/FrenchEventChest3/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </chestPremiumFCM>
  <chestPremiumIS2>
    <id>55</id>
    <grade>rare</grade>
    <prototype>chest</prototype>
    <tabId>chests</tabId>
    <icon>Chests/france_chest_is2</icon>
    <titleString>storage/Items/FrenchEventChest4/Title</titleString>
    <descriptionString/>
    <obtainingMethods>storage/Items/FrenchEventChest4/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </chestPremiumIS2>
  <chestUniqueFrenchBox>
    <id>56</id>
    <grade>unique</grade>
    <prototype>chest</prototype>
    <tabId>chests</tabId>
    <icon>Chests/france_chest</icon>
    <titleString>storage/Items/FrenchEventChest5/Title</titleString>
    <descriptionString/>
    <obtainingMethods>storage/Items/FrenchEventChest5/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </chestUniqueFrenchBox>
  <trophy>
    <id>128</id>
    <tags>currency</tags>
    <icon>trophy_icon</icon>
    <sellPrices/>
    <buyPrices>gold:0.175</buyPrices>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Trophy/Title</titleString>
    <descriptionString>storage/Items/Trophy/Description</descriptionString>
    <obtainingMethods>storage/Items/Trophy/Obtainment</obtainingMethods>
    <featuresString>storage/Items/Trophy/Features</featuresString>
    <script>Stuff</script>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>unique</grade>
  </trophy>
  <bond1>
    <id>129</id>
    <tags>currency</tags>
    <code/>
    <icon>Goose_event/tickets_red</icon>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <exported>True</exported>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/RedTicket/Title</titleString>
    <descriptionString>storage/Items/RedTicket/Description</descriptionString>
    <obtainingMethods>storage/Items/RedTicket/Obtainment</obtainingMethods>
    <featuresString>storage/Items/RedTicket/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>legendary</grade>
  </bond1>
  <bond2>
    <id>130</id>
    <tags>currency</tags>
    <code/>
    <icon>Goose_event/tickets_blue</icon>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <exported>True</exported>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/BlueTicket/Title</titleString>
    <descriptionString>storage/Items/BlueTicket/Description</descriptionString>
    <obtainingMethods>storage/Items/BlueTicket/Obtainment</obtainingMethods>
    <featuresString>storage/Items/BlueTicket/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>legendary</grade>
  </bond2>
  <chestGoose>
    <id>131</id>
    <grade>common</grade>
    <prototype>chest</prototype>
    <extractPrices/>
    <startTime>01.04.2017 00:00</startTime>
    <finishTime>22.04.2017 00:00</finishTime>
    <tabId>chests</tabId>
    <icon>Chests/chest_usual</icon>
    <titleString>storage/Items/SteelChest/Title</titleString>
    <descriptionString>storage/Items/SteelChest/Description</descriptionString>
    <obtainingMethods>storage/Items/SteelChest/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </chestGoose>
  <sign1>
    <id>132</id>
    <tags>currency</tags>
    <code/>
    <icon>Jetton_icon</icon>
    <sellPrices/>
    <buyPrices>gold:4.33</buyPrices>
    <extractPrices>credits:1734</extractPrices>
    <exported>True</exported>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Medallion/Title</titleString>
    <descriptionString>storage/Items/Medallion/Description</descriptionString>
    <obtainingMethods>storage/Items/Medallion/Obtainment</obtainingMethods>
    <featuresString>storage/Items/Medallion/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>legendary</grade>
  </sign1>
  <sign2>
    <id>133</id>
    <tags>currency</tags>
    <code/>
    <icon>DoubleJetton_icon</icon>
    <sellPrices/>
    <buyPrices>gold:6.67</buyPrices>
    <extractPrices>credits:2667</extractPrices>
    <exported>True</exported>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/DoubleMedallion/Title</titleString>
    <descriptionString>storage/Items/DoubleMedallion/Description</descriptionString>
    <obtainingMethods>storage/Items/DoubleMedallion/Obtainment</obtainingMethods>
    <featuresString>storage/Items/DoubleMedallion/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>legendary</grade>
  </sign2>
  <proxy_BM>
    <id>134</id>
    <tags>currency</tags>
    <icon>Currency_standart</icon>
    <sellPrices/>
    <buyPrices>gold:0.15</buyPrices>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Sign/Title</titleString>
    <descriptionString>storage/Items/MayEventCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/CommonObtainment/CompleteAnyMission</obtainingMethods>
    <script>Stuff</script>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>unique</grade>
  </proxy_BM>
  <proxy_XP>
    <id>135</id>
    <tags>currency</tags>
    <icon>NY_2016/Flag</icon>
    <sellPrices/>
    <buyPrices>gold:0.02</buyPrices>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Streamer/Title</titleString>
    <descriptionString>storage/Items/MayEventCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/CommonObtainment/EarnBattleExperience</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>unique</grade>
  </proxy_XP>
  <bfprx_prgrs>
    <id>183</id>
    <tags>currency</tags>
    <icon>Currency_standart</icon>
    <sellPrices/>
    <params>
      <required>100</required>
      <amount>100</amount>
    </params>
    <tabId>chests</tabId>
    <titleString>storage/Items/BlackFridayEvent/ChestCurrency/Title</titleString>
    <descriptionString>storage/Items/BlackFridayEvent/ChestCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/BlackFridayEvent/ChestCurrency/Obtainment</obtainingMethods>
    <featuresString>storage/Items/BlackFridayEvent/ChestCurrency/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </bfprx_prgrs>
  <BFriday_chest>
    <id>184</id>
    <grade>unique</grade>
    <prototype>backToSchoolChest</prototype>
    <tabId>chests</tabId>
    <icon>Chests/daily_chest_big</icon>
    <titleString>storage/Items/BlackFridayEvent/Chest/Title</titleString>
    <descriptionString>storage/Items/BlackFridayEvent/Chest/Description</descriptionString>
    <visibleInStorage>true</visibleInStorage>
    </BFriday_chest>
  <prx_gup_bm>
    <id>152</id>
    <tags>currency</tags>
    <icon>NY_2016/Patron</icon>
    <sellPrices/>
    <buyPrices>gold:0.192</buyPrices>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Case/Title</titleString>
    <descriptionString>storage/Items/GupEventCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/CommonObtainment/CompleteAnyMission</obtainingMethods>
    <featuresString>storage/Items/Case/Features</featuresString>
    <script>Stuff</script>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </prx_gup_bm>
  <prx_gup_win>
    <id>153</id>
    <tags>currency</tags>
    <code/>
    <icon>NY_2016/Flag</icon>
    <sellPrices/>
    <buyPrices>gold:0.068</buyPrices>
    <extractPrices/>
    <params>
      <winStreamer>1000 - 1350</winStreamer>
      <lossStreamer>250 - 340</lossStreamer>
    </params>
    <tabId>other</tabId>
    <titleString>storage/Items/Streamer/Title</titleString>
    <descriptionString>storage/Items/GupEventCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/EventCurrency/BattlesProxy/Obtainment</obtainingMethods>
    <featuresString>storage/Items/EventCurrency/BattlesProxy/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </prx_gup_win>
  <prx_gup_pltn>
    <id>155</id>
    <tags>currency</tags>
    <code/>
    <icon>Gup_event/gup_vsvods</icon>
    <sellPrices/>
    <buyPrices>gold:0.068</buyPrices>
    <extractPrices/>
    <params>
      <winPlatoonProxy>1000 - 1350</winPlatoonProxy>
      <lossPlatoonProxy>250 - 340</lossPlatoonProxy>
    </params>
    <tabId>other</tabId>
    <titleString>storage/Items/EventCurrency/PlatoonProxy/Title</titleString>
    <descriptionString>storage/Items/GupEventCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/EventCurrency/PlatoonProxy/Obtainment</obtainingMethods>
    <featuresString>storage/Items/EventCurrency/PlatoonProxy/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </prx_gup_pltn>
  <bts_chest1>
    <id>166</id>
    <grade>common</grade>
    <prototype>backToSchoolChest</prototype>
    <tabId>chests</tabId>
    <icon>BTS2017_event/chest_back_to_scool</icon>
    <titleString>storage/Items/RocketPlaywarEvent/RegularChest/Title</titleString>
    <descriptionString>storage/Items/RocketPlaywarEvent/RegularChest/Description</descriptionString>
    <visibleInStorage>true</visibleInStorage>
  </bts_chest1>
  <bts_chest2>
    <id>167</id>
    <grade>unique</grade>
    <prototype>backToSchoolChest</prototype>
    <tabId>chests</tabId>
    <icon>BTS2017_event/chest_back_to_scool</icon>
    <titleString>storage/Items/RocketPlaywarEvent/SpecialChest/Title</titleString>
    <descriptionString>storage/Items/RocketPlaywarEvent/SpecialChest/Description</descriptionString>
    <visibleInStorage>true</visibleInStorage>
  </bts_chest2>
  <proxy_ldbrd>
    <id>168</id>
    <tags>currency</tags>
    <code/>
    <exported>True</exported>
    <icon>BTS2017_event/armor_break</icon>
    <sellPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/RocketPlaywarEvent/DamageCurrency/Title</titleString>
    <descriptionString>storage/Items/RocketPlaywarEvent/DamageCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/RocketPlaywarEvent/DamageCurrency/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </proxy_ldbrd>
  <proxy_bmbts>
    <id>169</id>
    <tags>currency</tags>
    <code/>
    <icon>Currency_standart</icon>
    <sellPrices/>
    <buyPrices>gold:0.203</buyPrices>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/RocketPlaywarEvent/QuestCurrency/Title</titleString>
    <descriptionString>storage/Items/RocketPlaywarEvent/QuestCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/RocketPlaywarEvent/QuestCurrency/Obtainment</obtainingMethods>
    <featuresString>storage/Items/RocketPlaywarEvent/QuestCurrency/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </proxy_bmbts>
  <proxy_progress>
    <id>170</id>
    <tags>currency</tags>
    <code/>
    <icon>BTS2017_event/horseshoe_KpfPz_70</icon>
    <sellPrices/>
    <params>
      <required>5500</required>
      <amount>5500</amount>
    </params>
    <tabId>chests</tabId>
    <titleString>storage/Items/RocketPlaywarEvent/ChestCurrency/Title</titleString>
    <descriptionString>storage/Items/RocketPlaywarEvent/ChestCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/RocketPlaywarEvent/ChestCurrency/Obtainment</obtainingMethods>
    <featuresString>storage/Items/RocketPlaywarEvent/ChestCurrency/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </proxy_progress>
  <pers_prx_bm-1-1>
    <id>171</id>
    <tags>currency</tags>
    <code/>
    <icon>Currency_standart</icon>
    <sellPrices/>
    <buyPrices>gold:1.32</buyPrices>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>common_event/Currencies/Orders</titleString>
    <descriptionString>storage/Items/EventCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/BattleCurrency/Obtainment</obtainingMethods>
    <featuresString>storage/Items/BattleCurrency/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </pers_prx_bm-1-1>
  <pers_prx_bm-1-2>
    <id>172</id>
    <tags>currency</tags>
    <code/>
    <icon>Currency_standart</icon>
    <sellPrices/>
    <buyPrices>gold:1.35</buyPrices>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>common_event/Currencies/Orders</titleString>
    <descriptionString>storage/Items/EventCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/BattleCurrency/Obtainment</obtainingMethods>
    <featuresString>storage/Items/BattleCurrency/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </pers_prx_bm-1-2>
  <pers_prx_bm-2>
    <id>173</id>
    <tags>currency</tags>
    <code/>
    <icon>NY_2016/Patron</icon>
    <sellPrices/>
    <buyPrices>gold:0.75</buyPrices>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>common_event/Currencies/Cases</titleString>
    <descriptionString>storage/Items/EventCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/EventCurrency/CompleteMissions/Obtainment</obtainingMethods>
    <featuresString>storage/Items/BattleMissionCurrency/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </pers_prx_bm-2>
  <pers_prx_btls>
    <id>174</id>
    <tags>currency</tags>
    <code/>
    <icon>NY_2016/Flag</icon>
    <sellPrices/>
    <buyPrices>gold:0.31</buyPrices>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Streamer/Title</titleString>
    <descriptionString>storage/Items/EventCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/BattleVictoriesCurrency/Obtainment</obtainingMethods>
    <featuresString>storage/Items/BattleVictoriesCurrency/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </pers_prx_btls>
  <pers_chest>
    <id>175</id>
    <grade>rare</grade>
    <prototype>chest</prototype>
    <tabId>chests</tabId>
    <icon>Chests/chest_usual</icon>
    <titleString>storage/Items/RewardChest/Title</titleString>
    <descriptionString>storage/Items/RewardChest/Description</descriptionString>
    <obtainingMethods>storage/Items/RewardChest/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </pers_chest>
  <chest4julyUnlocked1>
    <id>161</id>
    <grade>unique</grade>
    <prototype>chest</prototype>
    <tabId>chests</tabId>
    <icon>4july2017/chest_yelow</icon>
    <titleString>storage/Items/JulyEvent/ChestT54/Title</titleString>
    <descriptionString>storage/Items/JulyEvent/ChestAllVehicles/Description</descriptionString>
    <obtainingMethods>storage/Items/JulyEvent/OneVehicleChest/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </chest4julyUnlocked1>
  <chest4julyUnlocked2>
    <id>162</id>
    <grade>unique</grade>
    <prototype>chest</prototype>
    <tabId>chests</tabId>
    <icon>4july2017/chest_red</icon>
    <titleString>storage/Items/JulyEvent/ChestT34/Title</titleString>
    <descriptionString>storage/Items/JulyEvent/ChestAllVehicles/Description</descriptionString>
    <obtainingMethods>storage/Items/JulyEvent/OneVehicleChest/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </chest4julyUnlocked2>
  <chest4julyUnlocked3>
    <id>163</id>
    <grade>unique</grade>
    <prototype>chest</prototype>
    <tabId>chests</tabId>
    <icon>4july2017/chest_magneto</icon>
    <titleString>storage/Items/JulyEvent/ChestT28Concept/Title</titleString>
    <descriptionString>storage/Items/JulyEvent/ChestAllVehicles/Description</descriptionString>
    <obtainingMethods>storage/Items/JulyEvent/OneVehicleChest/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </chest4julyUnlocked3>
  <chest4julyUnlocked4>
    <id>164</id>
    <grade>unique</grade>
    <prototype>chest</prototype>
    <tabId>chests</tabId>
    <icon>4july2017/chest_green</icon>
    <titleString>storage/Items/JulyEvent/ChestVK4503/Title</titleString>
    <descriptionString>storage/Items/JulyEvent/ChestAllVehicles/Description</descriptionString>
    <obtainingMethods>storage/Items/JulyEvent/OneVehicleChest/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </chest4julyUnlocked4>
  <chest4julyUnlocked5>
    <id>165</id>
    <grade>legendary</grade>
    <prototype>chest</prototype>
    <tabId>chests</tabId>
    <icon>4july2017/chest_all</icon>
    <titleString>storage/Items/JulyEvent/ChestAllVehicles/Title</titleString>
    <descriptionString>storage/Items/JulyEvent/ChestAllVehicles/Description</descriptionString>
    <obtainingMethods>storage/Items/JulyEvent/ChestAllVehicles/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </chest4julyUnlocked5>
  <tournamentTicket>
    <id>57</id>
    <purePrototype/>
    <params>
    </params>
    <type>tournament_ticket</type>
    <tabId>other</tabId>
    <visibleInStorage>true</visibleInStorage>
  </tournamentTicket>
  <goldTournamentTicket>
    <id>58</id>
    <purePrototype/>
    <prototype>tournamentTicket</prototype>
    <params>
      <ticketGroup>gold</ticketGroup>
    </params>
    <icon>TournamentTickets/ticket_high</icon>
  </goldTournamentTicket>
  <silverTournamentTicket>
    <id>59</id>
    <purePrototype/>
    <prototype>tournamentTicket</prototype>
    <params>
      <ticketGroup>silver</ticketGroup>
    </params>
    <icon>TournamentTickets/ticket_middle</icon>
  </silverTournamentTicket>
  <redTournamentTicket>
    <id>61</id>
    <purePrototype/>
    <prototype>tournamentTicket</prototype>
    <params>
      <ticketGroup>red</ticketGroup>
    </params>
    <icon>TournamentTickets/ticket_elite</icon>
  </redTournamentTicket>
  <professionalBronzeTournamentTicket>
    <id>64</id>
  </professionalBronzeTournamentTicket>
  <beginnerSilverTournamentTicket>
    <id>65</id>
    <prototype>silverTournamentTicket</prototype>
    <params/>
    <grade>common</grade>
    <priority>4</priority>
    <titleString>storage/Items/TournamentTicket/SilverNewcomer/Title</titleString>
    <descriptionString>storage/Items/TournamentTicket/SilverNewcomer/Description</descriptionString>
    <obtainingMethods>storage/Items/TournamentTicket/SilverNewcomer/Obtainment</obtainingMethods>
  </beginnerSilverTournamentTicket>
  <juniorSilverTournamentTicket>
    <id>66</id>
    <prototype>silverTournamentTicket</prototype>
    <params/>
    <grade>rare</grade>
    <priority>5</priority>
    <titleString>storage/Items/TournamentTicket/SilverJunior/Title</titleString>
    <descriptionString>storage/Items/TournamentTicket/SilverJunior/Description</descriptionString>
    <obtainingMethods>storage/Items/TournamentTicket/SilverJunior/Obtainment</obtainingMethods>
  </juniorSilverTournamentTicket>
  <professionalSilverTournamentTicket>
    <id>67</id>
    <prototype>silverTournamentTicket</prototype>
    <params/>
    <grade>unique</grade>
    <priority>6</priority>
    <titleString>storage/Items/TournamentTicket/SilverProfessional/Title</titleString>
    <descriptionString>storage/Items/TournamentTicket/SilverProfessional/Description</descriptionString>
    <obtainingMethods>storage/Items/TournamentTicket/SilverProfessional/Obtainment</obtainingMethods>
  </professionalSilverTournamentTicket>
  <juniorGoldTournamentTicket>
    <id>68</id>
    <prototype>goldTournamentTicket</prototype>
    <params/>
    <grade>rare</grade>
    <priority>7</priority>
    <titleString>storage/Items/TournamentTicket/GoldenJunior/Title</titleString>
    <descriptionString>storage/Items/TournamentTicket/GoldenJunior/Description</descriptionString>
    <obtainingMethods>storage/Items/TournamentTicket/GoldenJunior/Obtainment</obtainingMethods>
  </juniorGoldTournamentTicket>
  <professionalGoldTournamentTicket>
    <id>69</id>
    <prototype>goldTournamentTicket</prototype>
    <params/>
    <grade>unique</grade>
    <priority>8</priority>
    <titleString>storage/Items/TournamentTicket/GoldenProfessional/Title</titleString>
    <descriptionString>storage/Items/TournamentTicket/GoldenProfessional/Description</descriptionString>
    <obtainingMethods>storage/Items/TournamentTicket/GoldenProfessional/Obtainment</obtainingMethods>
  </professionalGoldTournamentTicket>
  <professionalTournamentTicket>
    <id>224</id>
    <prototype>tournamentTicket</prototype>
    <params/>
    <grade>unique</grade>
    <priority>9</priority>
    <titleString>storage/Items/TournamentTicket/Professional/Title</titleString>
    <descriptionString>storage/Items/TournamentTicket/Professional/Description</descriptionString>
    <featuresString>storage/Items/TournamentTicket/Professional/Features</featuresString>
    <icon>TournamentTickets/ticket_professional</icon>
  </professionalTournamentTicket>
  <partProfessionalBronzeTournamentTicket>
    <id>70</id>
  </partProfessionalBronzeTournamentTicket>
  <professionalRedTournamentTicket>
    <id>71</id>
    <prototype>redTournamentTicket</prototype>
    <params/>
    <grade>unique</grade>
    <priority>11</priority>
    <titleString>storage/Items/TournamentTicket/RedProfessional/Title</titleString>
    <descriptionString>storage/Items/TournamentTicket/RedProfessional/Description</descriptionString>
    <obtainingMethods>storage/Items/TournamentTicket/RedProfessional/Obtainment</obtainingMethods>
  </professionalRedTournamentTicket>
  <TournamentProxyCurrencyB>
    <id>72</id>
    <params>
      <required>100</required>
    </params>
    <icon>Proxy_GoldenIcon</icon>
    <grade>legendary</grade>
    <priority>1000</priority>
    <featuresString>storage/Items/TournamentProxy/Features</featuresString>
    <titleString>storage/Items/TournamentProxy/Title</titleString>
    <descriptionString>storage/Items/TournamentProxy/Description</descriptionString>
    <obtainingMethods>storage/Items/TournamentProxy/Obtainment</obtainingMethods>
    <type>proxy_currency</type>
    <tabId>other</tabId>
    <visibleInStorage>true</visibleInStorage>
    <useable>#common:DialogButton/Use</useable>
  </TournamentProxyCurrencyB>
  <optionalDeviceCurrency>
    <id>73</id>
    <tags>currency</tags>
    <code/>
    <icon>OptionalDeviceCurrency</icon>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/DeviceProxy/Title</titleString>
    <descriptionString>storage/Items/DeviceProxy/Description</descriptionString>
    <obtainingMethods>storage/Items/DeviceProxy/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>common</grade>
  </optionalDeviceCurrency>
  <ATournametTicket>
    <id>74</id>
    <prototype>tournamentTicket</prototype>
    <params/>
    <grade>unique</grade>
    <priority>11</priority>
    <buyPrices>gold:50</buyPrices>
    <showInShop>true</showInShop>
    <titleString>storage/Items/TournamentTicket/TournamentA/Title</titleString>
    <descriptionString>storage/Items/TournamentTicket/TournamentA/Description</descriptionString>
    <obtainingMethods>storage/Items/TournamentTicket/TournamentA/Obtainment</obtainingMethods>
    <featuresString>storage/Items/TournamentTicket/TournamentA/Features</featuresString>
    <icon>TournamentTickets/ticket_nation</icon>
  </ATournametTicket>
  <BTournametTicket>
    <id>75</id>
    <prototype>tournamentTicket</prototype>
    <params/>
    <grade>legendary</grade>
    <priority>11</priority>
    <titleString>storage/Items/TournamentTicket/TournamentB/Title</titleString>
    <descriptionString>storage/Items/TournamentTicket/TournamentB/Description</descriptionString>
    <obtainingMethods>storage/Items/TournamentTicket/TournamentB/Obtainment</obtainingMethods>
    <featuresString>storage/Items/TournamentTicket/TournamentB/Features</featuresString>
    <icon>TournamentTickets/ticket_blitzcoin</icon>
  </BTournametTicket>
  <tournamentCupVI>
    <id>76</id>
    <params>
      <level1>V</level1>
      <level2>VI</level2>
    </params>
    <grade>rare</grade>
    <priority>10</priority>
    <type>resource</type>
    <tabId>other</tabId>
    <visibleInStorage>true</visibleInStorage>
    <titleString>storage/Items/ClanLeaderboard/Cup/Title</titleString>
    <descriptionString>storage/Items/ClanLeaderboard/Cup/Description</descriptionString>
    <obtainingMethods>storage/Items/ClanLeaderboard/Cup/Obtainment</obtainingMethods>
    <featuresString>storage/Items/ClanLeaderboard/Cup/Features</featuresString>
    <icon>TournamentCups/cup_VI</icon>
  </tournamentCupVI>
  <tournamentCupVIII>
    <id>77</id>
    <params>
      <level1>VII</level1>
      <level2>VIII</level2>
    </params>
    <grade>unique</grade>
    <priority>11</priority>
    <type>resource</type>
    <tabId>other</tabId>
    <visibleInStorage>true</visibleInStorage>
    <titleString>storage/Items/ClanLeaderboard/Cup/Title</titleString>
    <descriptionString>storage/Items/ClanLeaderboard/Cup/Description</descriptionString>
    <obtainingMethods>storage/Items/ClanLeaderboard/Cup/Obtainment</obtainingMethods>
    <featuresString>storage/Items/ClanLeaderboard/Cup/Features</featuresString>
    <icon>TournamentCups/cup_VIII</icon>
  </tournamentCupVIII>
  <tournamentCupX>
    <id>78</id>
    <params>
      <level1>IX</level1>
      <level2>X</level2>
    </params>
    <grade>legendary</grade>
    <priority>12</priority>
    <type>resource</type>
    <tabId>other</tabId>
    <visibleInStorage>true</visibleInStorage>
    <titleString>storage/Items/ClanLeaderboard/Cup/Title</titleString>
    <descriptionString>storage/Items/ClanLeaderboard/Cup/Description</descriptionString>
    <obtainingMethods>storage/Items/ClanLeaderboard/Cup/Obtainment</obtainingMethods>
    <featuresString>storage/Items/ClanLeaderboard/Cup/Features</featuresString>
    <icon>TournamentCups/cup_X</icon>
  </tournamentCupX>
  <dailyBonusChest>
    <id>79</id>
    <purePrototype/>
    <code>stuff_chest</code>
    <type>chest</type>
    <grade>common</grade>
    <tabId>chests</tabId>
    <titleString>testDailyBonusChestTitle</titleString>
    <descriptionString>testChestDescr</descriptionString>
    <obtainingMethods>testChestDescrObtainingMethods</obtainingMethods>
    <visibleInStorage>false</visibleInStorage>
    <openable>#common:DialogButton/Open</openable>
  </dailyBonusChest>
  <dailyBonusChestLeft>
    <id>80</id>
    <grade>common</grade>
    <prototype>dailyBonusChest</prototype>
    <dailyBonusChestSlot>0</dailyBonusChestSlot>
    <freeExecutionsLimit>3</freeExecutionsLimit>
    <paidExecutionsLimit>3</paidExecutionsLimit>
    <buyPrices>credits:65000</buyPrices>
    <cooldown>7</cooldown>
    <tabId>chests</tabId>
    <icon>Chests/daily_chest_small</icon>
    <titleString>storage/Items/BonusContainer1/Title</titleString>
    <descriptionString>storage/Items/BonusContainer/Common/Description</descriptionString>
    <obtainingMethods>storage/Items/BonusContainer1/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </dailyBonusChestLeft>
  <dailyBonusChestCenter>
    <id>81</id>
    <grade>rare</grade>
    <prototype>dailyBonusChest</prototype>
    <dailyBonusChestSlot>1</dailyBonusChestSlot>
    <cooldown>3600</cooldown>
    <tabId>chests</tabId>
    <buyPrices>gold:300</buyPrices>
    <icon>Chests/daily_chest_medium</icon>
    <titleString>storage/Items/BonusContainer2/Title</titleString>
    <descriptionString>storage/Items/BonusContainer/Common/Description</descriptionString>
    <obtainingMethods>storage/Items/BonusContainer/Common/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </dailyBonusChestCenter>
  <dailyBonusChestRight>
    <id>82</id>
    <grade>unique</grade>
    <prototype>dailyBonusChest</prototype>
    <dailyBonusChestSlot>2</dailyBonusChestSlot>
    <cooldown>9360</cooldown>
    <tabId>chests</tabId>
    <buyPrices>gold:600</buyPrices>
    <icon>Chests/daily_chest_big</icon>
    <titleString>storage/Items/BonusContainer3/Title</titleString>
    <descriptionString>storage/Items/BonusContainer/Common/Description</descriptionString>
    <obtainingMethods>storage/Items/BonusContainer/Common/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
  </dailyBonusChestRight>
  <backToSchoolChest>
    <id>84</id>
    <purePrototype/>
    <code>back_to_school_chest</code>
    <type>chest</type>
    <grade>common</grade>
    <tabId>chests</tabId>
    <titleString/>
    <descriptionString/>
    <obtainingMethods/>
    <visibleInStorage>false</visibleInStorage>
    <openable>#common:DialogButton/Open</openable>
  </backToSchoolChest>
  <prx_bnd>
    <id>185</id>
    <tags>currency</tags>
    <icon>TopUp2017/dragon</icon>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Way_of_Dragon_event/Currency/Pioneers_Emblem/Title</titleString>
    <descriptionString>storage/Items/Way_of_Dragon_event/Currency/Pioneers_Emblem/Description</descriptionString>
    <obtainingMethods>storage/Items/Way_of_Dragon_event/Currency/Pioneers_Emblem/Obtainment</obtainingMethods>
    <script>Stuff</script>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </prx_bnd>
  <prx_chest>
    <id>186</id>
    <tags>currency</tags>
    <icon>TopUp2017/black_ticket</icon>
    <sellPrices/>
    <buyPrices/>
    <extractPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/DailyBonus/Currency/Title</titleString>
    <descriptionString>storage/Items/DailyBonus/Currency/Description</descriptionString>
    <obtainingMethods>storage/Items/DailyBonus/Currency/Obtainment</obtainingMethods>
    <script>Stuff</script>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </prx_chest>
  <backup_chest>
    <id>187</id>
    <prototype>chest</prototype>
    <tabId>chests</tabId>
    <visibleInStorage>true</visibleInStorage>
    <grade>rare</grade>
    <icon>Chests/chest_usual</icon>
    <titleString>storage/Items/RewardChest/Title</titleString>
    <descriptionString>storage/Items/RewardChest/Description</descriptionString>
    <obtainingMethods>storage/Items/RewardChest/Obtainment</obtainingMethods>
  </backup_chest>
  <prx_wh_1>
    <id>180</id>
    <tags>currency</tags>
    <code/>
    <icon>Warhammer2017/warhammer_ultramarine</icon>
    <buyPrices>gold:1.73</buyPrices>
    <sellPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Halloween2017/BlueSign/Title</titleString>
    <descriptionString>storage/Items/Halloween2017/Sign/Description</descriptionString>
    <obtainingMethods>storage/Items/Halloween2017/BlueSign/Obtainment</obtainingMethods>
    <featuresString>storage/Items/Halloween2017/BlueSign/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </prx_wh_1>
  <prx_wh_2>
    <id>181</id>
    <tags>currency</tags>
    <code/>
    <icon>Warhammer2017/warhammer_fist</icon>
    <buyPrices>gold:0.5</buyPrices>
    <sellPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Halloween2017/YellowSign/Title</titleString>
    <descriptionString>storage/Items/Halloween2017/Sign/Description</descriptionString>
    <obtainingMethods>storage/Items/Halloween2017/YellowSign/Obtainment</obtainingMethods>
    <featuresString>storage/Items/Halloween2017/YellowSign/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </prx_wh_2>
  <prx_wh_3>
    <id>182</id>
    <tags>currency</tags>
    <code/>
    <icon>Warhammer2017/warhammer_angel</icon>
    <buyPrices>gold:1.08</buyPrices>
    <sellPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Halloween2017/GreenSign/Title</titleString>
    <descriptionString>storage/Items/Halloween2017/Sign/Description</descriptionString>
    <obtainingMethods>storage/Items/Halloween2017/GreenSign/Obtainment</obtainingMethods>
    <featuresString>storage/Items/Halloween2017/GreenSign/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </prx_wh_3>
  <coin1_sm>
    <id>221</id>
    <tags>currency</tags>
    <code/>
    <icon>NY_2016/Patron</icon>
    <buyPrices>gold:0.918</buyPrices>
    <sellPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Case/Title</titleString>
    <descriptionString>storage/Items/Case/Description</descriptionString>
    <obtainingMethods>storage/Items/Case/Obtainment</obtainingMethods>
    <featuresString>storage/Items/Case/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </coin1_sm>
  <coin2_sm>
    <id>222</id>
    <tags>currency</tags>
    <code/>
    <icon>Jetton_icon</icon>
    <buyPrices>gold:2.357</buyPrices>
    <sellPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Medallion/Title</titleString>
    <descriptionString>storage/Items/Case/Description</descriptionString>
    <obtainingMethods>storage/Items/Medallion/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </coin2_sm>
  <mrt_prx1>
    <id>225</id>
    <tags>currency</tags>
    <code/>
    <icon>springEvent_1</icon>
    <buyPrices>gold:1.03</buyPrices>
    <sellPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/MarchEvent/DamageCurrency/Title</titleString>
    <descriptionString>storage/Items/RocketPlaywarEvent/QuestCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/MarchEvent/DamageCurrency/Obtainment</obtainingMethods>
    <featuresString>storage/Items/MarchEvent/DamageCurrency/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </mrt_prx1>
  <mrt_prx2>
    <id>226</id>
    <tags>currency</tags>
    <code/>
    <icon>springEvent_0</icon>
    <buyPrices>gold:2.58</buyPrices>
    <sellPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/MarchEvent/QuestCurrency/Title</titleString>
    <descriptionString>storage/Items/RocketPlaywarEvent/QuestCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/EventCurrency/CompleteMissions/Obtainment</obtainingMethods>
    <featuresString>storage/Items/RocketPlaywarEvent/QuestCurrency/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </mrt_prx2>
  <prx_cre_1>
    <id>188</id>
    <tags>currency</tags>
    <code/>
    <icon>NY_2016/Flag</icon>
    <buyPrices>gold:0.398</buyPrices>
    <sellPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Halloween2017/BlueSign/Title</titleString>
    <descriptionString>storage/Items/Halloween2017/Sign/Description</descriptionString>
    <obtainingMethods>storage/Items/Halloween2017/BlueSign/Obtainment</obtainingMethods>
    <featuresString>storage/Items/Halloween2017/BlueSign/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </prx_cre_1>
  <prx_cre_2>
    <id>189</id>
    <tags>currency</tags>
    <code/>
    <icon>NY_2016/Patron</icon>
    <buyPrices>gold:0.168</buyPrices>
    <sellPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Halloween2017/YellowSign/Title</titleString>
    <descriptionString>storage/Items/Halloween2017/Sign/Description</descriptionString>
    <obtainingMethods>storage/Items/Halloween2017/YellowSign/Obtainment</obtainingMethods>
    <featuresString>storage/Items/Halloween2017/YellowSign/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </prx_cre_2>
  <prx_cre_3>
    <id>190</id>
    <tags>currency</tags>
    <code/>
    <icon>Gup_event/gup_vsvods</icon>
    <buyPrices>gold:0.055</buyPrices>
    <sellPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Halloween2017/GreenSign/Title</titleString>
    <descriptionString>storage/Items/Halloween2017/Sign/Description</descriptionString>
    <obtainingMethods>storage/Items/Halloween2017/GreenSign/Obtainment</obtainingMethods>
    <featuresString>storage/Items/Halloween2017/GreenSign/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </prx_cre_3>
  <moon_prx_ldbrd>
    <id>216</id>
    <tags>currency</tags>
    <code/>
    <exported>True</exported>
    <icon>Currency_standart</icon>
    <sellPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/LunarNewYearEvent/DamageCurrency/Title</titleString>
    <descriptionString>storage/Items/LunarNewYearEvent/DamageCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/LunarNewYearEvent/DamageCurrency/Obtainment</obtainingMethods>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </moon_prx_ldbrd>
  <moon_prx_bmbts>
    <id>217</id>
    <tags>currency</tags>
    <code/>
    <exported>True</exported>
    <icon>NY_2016/Flag</icon>
    <buyPrices>gold:0.25</buyPrices>
    <sellPrices/>
    <params/>
    <tabId>other</tabId>
    <titleString>storage/Items/Order/Title</titleString>
    <descriptionString>storage/Items/LunarNewYearEvent/QuestCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/LunarNewYearEvent/QuestCurrency/Obtainment</obtainingMethods>
    <featuresString>storage/Items/LunarNewYearEvent/QuestCurrency/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </moon_prx_bmbts>
  <moon_121B_progress>
    <id>218</id>
    <tags>currency</tags>
    <code/>
    <icon>Jan2018/horseshoe_121</icon>
    <sellPrices/>
    <params>
      <required>12000</required>
      <amount>12000</amount>
    </params>
    <tabId>chests</tabId>
    <titleString>storage/Items/LunarNewYearEvent/ChestCurrency/Title</titleString>
    <descriptionString>storage/Items/LunarNewYearEvent/ChestCurrency/Description</descriptionString>
    <obtainingMethods>storage/Items/LunarNewYearEvent/ChestCurrency/Obtainment</obtainingMethods>
    <featuresString>storage/Items/LunarNewYearEvent/ChestCurrency/Features</featuresString>
    <visibleInStorage>true</visibleInStorage>
    <type>resource</type>
    <grade>unique</grade>
  </moon_121B_progress>
  <chest_121B_MoonNY18>
    <id>223</id>
    <grade>unique</grade>
    <prototype>chest</prototype>
    <tabId>chests</tabId>
    <buyPrices>gold:3000</buyPrices>
    <icon>Jan2018/chest_jan2018</icon>
    <titleString>storage/Items/121BChest/Title</titleString>
    <descriptionString>storage/Items/121BChest/Description</descriptionString>
    <visibleInStorage>true</visibleInStorage>
  </chest_121B_MoonNY18>
  <chest_T-34-3>
    <id>227</id>
    <grade>rare</grade>
    <prototype>chest</prototype>
    <tabId>chests</tabId>
    <icon>Chests/chest_usual</icon>
    <titleString>storage/Items/T34_3Chest/Title</titleString>
    <descriptionString>storage/Items/T34_3Chest/Description</descriptionString>
    <visibleInStorage>true</visibleInStorage>
  </chest_T-34-3>
	<prx1_bitl>
        <id>230</id>
        <tags>currency</tags>
        <code/>
        <icon>medal_proxy</icon>
		<sellPrices/>
        <buyPrices>gold:0.124</buyPrices>
        <extractPrices/>
        <params>
        </params>
        <tabId>other</tabId>
        <titleString>big_april_event/Currencies/BattleProxy</titleString>
		<descriptionString>storage/Items/BattleProxy/Description</descriptionString>
        <visibleInStorage>false</visibleInStorage>
        <type>resource</type>
        <grade>rare</grade>
    </prx1_bitl>
	<prx2_bitl>
        <id>231</id>
        <tags>currency</tags>
        <code/>
        <icon>target</icon>
		<sellPrices/>
        <buyPrices>gold:2.573</buyPrices>
        <extractPrices/>
        <params>
        </params>
        <tabId>other</tabId>
        <titleString>big_april_event/Currencies/SpecialTaskProxy</titleString>
        <visibleInStorage>false</visibleInStorage>
        <type>resource</type>
        <grade>rare</grade>
    </prx2_bitl>
	<prx3_bitl>
        <id>232</id>
        <tags>currency</tags>
        <code/>
        <icon>BTS2017_event/armor_break</icon>
		<sellPrices/>
        <buyPrices/>
        <extractPrices/>
        <params>
        </params>
        <tabId>other</tabId>
        <titleString>storage/Items/EventToken/Title</titleString>
        <descriptionString>storage/Items/EventToken/Description</descriptionString>
        <obtainingMethods>storage/Items/EventToken/Obtainment</obtainingMethods>
		<featuresString>storage/Items/EventToken/Features</featuresString>
        <visibleInStorage>true</visibleInStorage>
        <type>resource</type>
        <grade>rare</grade>
    </prx3_bitl>
  <prx_sa_1>
    <id>228</id>
    <tags>currency</tags>
    <code/>
    <icon>NY_2016/Patron</icon>
	<buyPrices>gold:0.7</buyPrices>
	<sellPrices/>
    <params/>
	<tabId>other</tabId>
    <titleString>storage/Items/Case/Title</titleString>
    <descriptionString>storage/Items/SmallAprilEvent/Description</descriptionString>
    <obtainingMethods>storage/Items/EventCurrency/CompleteMissions/Obtainment</obtainingMethods>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </prx_sa_1>
  <prx_sa_2>
    <id>229</id>
    <tags>currency</tags>
    <code/>
    <icon>Jetton_icon</icon>
	<buyPrices>gold:0.47</buyPrices>
	<sellPrices/>
    <params/>
	<tabId>other</tabId>
    <titleString>storage/Items/Medallion/Title</titleString>
    <descriptionString>storage/Items/SmallAprilEvent/Description</descriptionString>
    <obtainingMethods>storage/Items/Medallion/Obtainment</obtainingMethods>
    <visibleInStorage>false</visibleInStorage>
    <type>resource</type>
    <grade>rare</grade>
  </prx_sa_2>
	<chest_F71_AMX_30_prototype>  
        <id>234</id>
        <grade>rare</grade>
        <prototype>chest</prototype>
		<tabId>chests</tabId>
        <icon>Jan2018/chest_jan2018</icon>
        <titleString>storage/Items/F71_AMX_30_prototypeChest/Title</titleString>
        <descriptionString>storage/Items/F71_AMX_30_prototypeChest/Description</descriptionString>
        <visibleInStorage>true</visibleInStorage>		
		</chest_F71_AMX_30_prototype>	  
</root>
